/* Version: 01.07.2015 */

@font-face { 
	font-family: "Roboto";	 
	src: url(../../ofl/roboto/Roboto[wdth,wght].woff2) format('woff2') ;
	font-weight: 100, 200, 300, 400, 500, 600, 700, 800, 900;
	font-style: normal;
}

@font-face { 	
	font-family: "Roboto";	 
	src: url(../../ofl/roboto/Roboto-Italic[wdth,wght].woff2) format('woff2') ;
	font-weight: 100, 200, 300, 400, 500, 600, 700, 800, 900;
	font-style: italic;
}

body {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	word-spacing: normal;
	line-height: 17px;
	background-color:#dfdede;
/* 	background-color:#e5eff5;*/
}
p{
margin:0px;	
}
.block{ display:block;}
.bold {font-weight:bold; } 
.kursiv{font-style: italic;}

h1 {
  margin: 0px;
  line-height: 1.5;
  font-size: 18px;
  font-weight: 700;
}

h2{
	margin: 0px;
	line-height: 23px;
	font-size: 18px;
	font-weight: normal;	
}
#rahmen {
	position:relative;
	padding: 0px;
	width: 742px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #000;
	
}
::selection {
        background: #00528f; 
        color:#ffffff;
}

::-moz-selection {
        background: #00528f;
        color:#ffffff;
}
#rahmen_top {
	padding: 0px;
}
#rahmen_bottom {
	padding: 0px;
}
#content{ padding: 20px; }
#content2{ padding: 20px; background-color:#e0dfd2;
margin:10px;

}
#job{
height:87px;
	padding: 20px;
	background-color: #e0dfd2;
	margin: 10px;
	background-image: url(job.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#job2{
height:87px;
	padding: 20px;
	background-color: #e0dfd2;
	margin: 10px;
	background-image: url(zahnrad_transparent.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

#titlebox{
        display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
        margin:0.625rem;
        background:#00356b;
}

#title{
width:75%;
background:url(bg_zahnrad.jpg) no-repeat center;
background-size:cover;
padding:2rem 1.25rem;
border-right: 0.75rem solid #fff;
}

#logo{
width:15.5%; 
padding:0.5rem;
}

#footer{
	
	padding: 20px;
	background-color: #00356a;
	margin: 10px;
	color:#fff;
}


#box_r{
	float:right;
	width:30%;
	padding-top:31px;
text-align:right;
}
#box_l{
	float:left;
	width:30%;	
	margin-right:20px;
}
#box_r1{
	float:right;
	width:48%;
	
}
#box_l1{
	float:left;
	width:48%;	
	
}

#box_r2{
	float:right;
	width:48%;
	
}
#box_l2{
	float:left;
	width:48%;	
	
}

img {
	max-width: 100%;
	height: auto;
	width: auto9; 
}
img, a img {
                  border: none;
}
a:link {
	color: #fff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: underline;
	color: #a5d2ff;
}
a:active{
	text-decoration: none;
	color: #fff;
}




#content2 a:active, #content2 a:link, #content2 a:visited{
color: #000;
}

#content2 a:hover{
text-decoration: underline;
color: #000;
}








.button a {
	background: #87888a scroll right top ;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    width: 200px;
    height: 25px;
    cursor: pointer;
   	display: block;
    position: relative;
    padding: 6px 0 0 0;
    margin:15px 0px;
	border: 2px solid #87888a;
	border-radius:0px;

}
.button a:hover {
	background:#fff;
	color: #87888a;
	border: 2px solid #87888a;
}
.titel_gross{
	font-size: 26px;
	line-height: 35px;
}
.titel_klein{
	font-size: 19px;
	line-height: 25px;
}
.text_gross{
	font-size: 16px;
	line-height: 20px;
}
.text_klein{
	font-size: 11px;
	line-height: 17px;
}

.farbe_1{
	color: #0a79c1;
}
.farbe_2{
	color: #fff;
}
ul {
    margin-left:0px;
    padding-left:0px;
    margin-top:0px;
    list-style-type:none;
}
li {
    margin: auto;
    padding-top: 3px;

}
ul li { 
background: url(bp.jpg) no-repeat 2px 5px; padding-left:18px;
}

.clear{clear:both;font-size:0px;line-height:0px;}

.bild1{
	display:block;	
}
.bild2{
	display:none;
}
.aus
{
		display:none;
}

.ausblenden{

}

.btn
{
	border-radius: 8px;
	width:150px;	
	height:30px;
	background-color:#72ba01;
	color:#fff;
	padding-top:10px;
	font-size:13px;
	text-align:center;
}
.linie
{
height:1px;
width:100%;
background-color:#000;
}
.txt_left
{
text-align:left;	
}
.pad_left
{
padding-left:10px;	
}
.versalien
{
	text-transform: uppercase;		
}

.refnr {}

/* <span class="capital" style="float: left; width: 43px; height: 20px; line-height: 47px; background: transparent; font-size: 38px; margin-top: -5px; margin-right: -32px; margin-bottom: 5px; background-color: transparent;">I</span>

ul li { 
background: url(bp.jpg) no-repeat 2px 5px; padding-left:8px;
}

oder wie folgt

ul {
	margin-left:5px;
	padding-left:5px;
	margin-top:0px;
	list-style-type:disc;
}
li {
	margin: 6px;
	padding: 0;
}

ul.bs {
   list-style-image: url(bs.jpg);
}
ul.pfeil {
   list-style-image: url(bp.jpg);
}

und dann <ul class="pfeil"> 

<span class="aus_r" style="position: absolute; bottom: 380px; right: 0;">
 */

.apply {}

  

.slider-wrap {
    max-width: 680px;
max-height: 360px;
    width: auto;
    height: auto;
    position: relative;
    padding-top: 2%;
    margin: 0;
    overflow: hidden;
}
  
.slideshow {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.slideshow li span {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image 24s linear infinite;
    animation: image 24s linear infinite;
}
  
/*

Keyframe-Berechnung:

1. 100 / Anzahl der Bilder
2. Ergebnis ist das Intervall eines einzelnen Keyframes
(Im Beispiel unten ist es die 51% {opacity: 0;})
3. Also passiert eine einzelne Animation zwischen 0% und 51%.
(0% - 8% (Differenz 8%) wird das Bild eingeblendet. Von 43% - 51% (Differenz 8%) sollte dann das Bild ausgeblendet werden)
4. Falls die Geschwindigkeit erhöht werden soll, kann die Differenz verringert werden, wobei dies am Anfang sowie am Ende gleichbleibend sein muss, damit die Animation symmetrisch abläuft.

*/
  
@keyframes image {
    0% {
      opacity: 0;
      -webkit-animation-timing-function: ease-in;
      animation-timing-function: ease-in;
    }
    5% {
      opacity: 1;
      -webkit-animation-timing-function: ease-out;
      animation-timing-function: ease-out;
    }
    20% {
      opacity: 1;
    }
    25% {
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
}

@-webkit-keyframes image {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    5% {
        opacity: 1;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    20% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
  
.slideshow li {
    margin:0;
    padding:0;
    list-style: none;
    -webkit-animation-delay: 24s;
    animation-delay: 24s;
}
.slideshow li:nth-child(1) span {}
.slideshow li:nth-child(2) span {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}
.slideshow li:nth-child(4) span {
    -webkit-animation-delay: 18s;
    animation-delay: 18s;
}

ul.slideshow {
    margin: 0;
    padding-left: 0;
}
